<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.finance.workClientInfo.mapper.CwWorkClientTempMapper">

    <resultMap id="BaseResultMap" type="com.jeeplus.finance.workClientInfo.service.dto.CwWorkClientTempDTO">
            <id property="id" column="id" jdbcType="VARCHAR"/>
            <result property="createBy.id" column="create_by" jdbcType="VARCHAR"/>
            <result property="createTime" column="create_date" jdbcType="TIMESTAMP"/>
            <result property="updateBy.id" column="update_by" jdbcType="VARCHAR"/>
            <result property="updateTime" column="update_date" jdbcType="TIMESTAMP"/>
            <result property="delFlag" column="del_flag" jdbcType="INTEGER"/>
            <result property="remarks" column="remarks" jdbcType="VARCHAR"/>
            <result property="clientId" column="client_id" jdbcType="VARCHAR"/>
            <result property="sourceData" column="source_data" jdbcType="VARCHAR"/>
            <result property="status" column="status" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Temp_Column_List">
        temp.id,
        temp.create_by,
        temp.create_date,
        temp.update_by,
        temp.update_date,
        temp.del_flag,
        temp.remarks,
        temp.client_id,
        temp.source_data,
        temp.status
    </sql>
</mapper>
